## fishpoll 0.1.6

=== debian/changelog ===
fishpoll (0.1.6-4) unstable; urgency=low

  * Add the missing fishpoke/fishpolld manpages.
  * Remove fishpolld.init's DESC field.

 -- Andrea Veri <and@debian.org>  Thu, 31 May 2012 12:12:19 +0200

fishpoll (0.1.6-3) unstable; urgency=low

  * Moved etc/fishpoll.d under fishpolld
  * Bump Standards-Version to 3.9.3
  * Added DM-Upload-Allowed flag

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 27 Feb 2012 09:51:32 +0100

fishpoll (0.1.6-2) unstable; urgency=low

  * debian/control:
    - Arch set to all, we don't have any arch-dependent
      files to build.

 -- Andrea Veri <and@debian.org>  Fri, 17 Feb 2012 14:29:08 +0100

fishpoll (0.1.6-1) unstable; urgency=low

  * Initial release. (Closes: #659159)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 09 Feb 2012 17:05:40 +0100
