## fishpoll 0.1.7

=== Makefile ===
install:
	for d in /usr/bin /usr/sbin /etc/init.d/ /etc/fishpoll.d ; do \
	  test -d $(DESTDIR)$$d || mkdir -m 0755 -p $(DESTDIR)$$d ; \
	done

	install -m 0755 fishpoke $(DESTDIR)/usr/bin/fishpoke
	install -m 0755 fishpolld $(DESTDIR)/usr/sbin/fishpolld
	install -m 0755 fishpoll.init $(DESTDIR)/etc/init.d/fishpoll
