=== debian/changelog ===
fishpoll (0.1.7-1) unstable; urgency=low

  * New upstream release.

 -- Andrea Veri <and@debian.org>  Wed, 24 Apr 2013 14:53:27 +0200
