=== debian/control ===
Source: fishpoll
Section: net
Priority: optional
Maintainer: Fabrizio Regalli <fabreg@fabreg.it>
Uploaders: Andrea Veri <and@debian.org>
Build-Depends: debhelper (>= 8), python (>= 2.4)
Standards-Version: 3.9.3
DM-Upload-Allowed: yes
Homepage: http://git.fishsoup.net/cgit/fishpoll/
Vcs-Git: git://git.debian.org/collab-maint/fishpoll.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/fishpoll.git

Package: fishpoke
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python (>= 2.4)
Description: client for the Fishpoll server
 The fishpoke program is used to trigger a poll
 immediately instead of waiting for the configured
 polling interval.


Package: fishpolld
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python (>= 2.4)
Description: daemon that allows remote script's execution when triggered from the network
 Fishpoll is meant to deal with a common situation. You have a data source
 (a version control repository, a database, etc). You have something built from
 that data source (a web site, say). When the data source changes, you want
 them to rebuild against the latest commits.
