=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = $(firstword $(shell dh_listpackages))
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --with python2

override_dh_auto_build:
	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr DESTDIR=$(CURDIR)/debian/tmp
